#chat-widget-container,
#livechat-eye-catcher,
.cw-hdr-wrap,
.cw_cmpg_body .cmpg_helobar-full,
div#footer-container {
    display: none !important;
}
body {
    position: relative;
}
.ecom-gvaway-cta,
.ecom-gvaway-cta:active,
.ecom-gvaway-cta:focus {
    padding: 12px 25px;
    display: inline-block;
    text-decoration: none !important;
    outline: 0;
    background: #f1aa1b;
    background: -moz-linear-gradient(left, #f1aa1b 0%, #ff8800 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #f1aa1b), color-stop(100%, #ff8800));
    background: -webkit-linear-gradient(left, #f1aa1b 0%, #ff8800 100%);
    background: -o-linear-gradient(left, #f1aa1b 0%, #ff8800 100%);
    background: -ms-linear-gradient(left, #f1aa1b 0%, #ff8800 100%);
    background: linear-gradient(to right, #f1aa1b 0%, #ff8800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1aa1b', endColorstr='#ff8800', GradientType=1 );
    font-weight: 800;
    font-size: 18px;
    letter-spacing: 0.12em;
    color: #ffffff !important;
    text-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
    min-width: 170px;
    box-shadow: 0 6px 36px rgba(0, 0, 0, 0.25);
    border-radius: 50px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    border: 2px solid #fff;
}
.ecom-gvaway-cta:hover {
    background: #ff8800;
    background: -moz-linear-gradient(left, #ff8800 0%, #f1aa1b 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #ff8800), color-stop(100%, #f1aa1b));
    background: -webkit-linear-gradient(left, #ff8800 0%, #f1aa1b 100%);
    background: -o-linear-gradient(left, #ff8800 0%, #f1aa1b 100%);
    background: -ms-linear-gradient(left, #ff8800 0%, #f1aa1b 100%);
    background: linear-gradient(to right, #ff8800 0%, #f1aa1b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8800', endColorstr='#f1aa1b', GradientType=1 );
    box-shadow: 0 4px 12px 3px rgba(0, 0, 0, 0.4);
    color: #fff;
    text-shadow: 0px 4px 2px rgba(0, 0, 0, 0.35);
}
.ecom-gvaway-nav-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    padding: 25px 0;
}
.ecom-gvaway-nav-wrap.fixed-header .ec-give-nav_cntdwn {
    display: block;
}
.ecom-gvaway-nav-wrap.fixed-header {
    background-color: #0f00ba;
    box-shadow: 0 3px 48px rgba(0, 0, 0, 0.3);
    position: fixed;
    animation: fixed-header 0.6s ease-in-out;
    top: 0;
}
@keyframes fixed-header {
    0% {
        top: -110px;
    }
    100% {
        top: 0;
    }
}

.animateElement{
    opacity: 0;
}
.fadeInUp.animate{
    animation: fadeInUp 1s linear;
    animation-fill-mode: forwards;
}
@keyframes fadeInUp{
    0%{
        opacity: 0;
        transform: translateY(50px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
.fadeleftIn.animate{
    animation: fadeleftIn 1s linear;
    animation-fill-mode: forwards;
}
@keyframes fadeleftIn{
    0%{
        opacity: 0;
        transform: translateX(-200%);
    }
    100%{
        opacity: 1;
        transform: translateX(0%);
    }
}
.fadeRightIn.animate{
    animation: fadeRightIn 1s linear;
    animation-fill-mode: forwards;
}
@keyframes fadeRightIn{
    0%{
        opacity: 0;
        transform: translateX(200%);
    }
    100%{
        opacity: 1;
        transform: translateX(0%);
    }
}
.fadeIn.animate{
    animation: fadeIn 1s linear;
    animation-fill-mode: forwards;
}
@keyframes fadeIn{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.fadeZoomIn.animate{
    animation: fadeZoomIn 1s linear;
    animation-fill-mode: forwards;
}
@keyframes fadeZoomIn{
    0%{
        opacity: 0;
        transform: scale(0.6);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}
.ecom-gvaway-nav-links {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.ecom-gvaway-nav-links li {
    display: inline-block;
    margin: 0 12px;
}
.ecom-gvaway-nav-links li:last-child {
    margin-right: 0;
}
#ecom-gvaway-nav-mbl {
    margin: 0;
    padding: 0;
}
.ecom-gvaway-nav-links li a:not(.ecom-gvaway-cta),
.ecom-gvaway-nav-links li a:not(.ecom-gvaway-cta):active,
.ecom-gvaway-nav-links li a:not(.ecom-gvaway-cta):focus,
.ecom-gvaway-nav-links li a:not(.ecom-gvaway-cta):hover {
    padding: 8px 0;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: transparent;
    position: relative;
}
.ecom-gvaway-nav-links li .ecom-gvaway-cta,
.ecom-gvaway-nav-links li .ecom-gvaway-cta:active,
.ecom-gvaway-nav-links li .ecom-gvaway-cta:focus {
    padding: 10px 15px !important;
    min-width: auto;
    font-size: 12px !important;
    border-radius: 50px !important;
    margin-left: 10px;
    font-weight: 500;
    line-height: normal;
}
.ecom-gvaway-nav-links li a.ecom-gvaway-cta::after {
    display: none;
}
.ecom-gvaway-nav-links li a::after {
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    height: 2px;
    content: "";
    position: absolute;
    transition: all 0.3s ease-in-out;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    visibility: hidden;
}
.ecom-gvaway-nav-links li a:hover::after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    visibility: visible;
}
.ecom-gvaway-nav-links li.active a::after {
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    height: 2px;
    content: "";
    position: absolute;
    transition: all 0.3s ease-in-out;
    width: 100%;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    visibility: visible;
}
.ec-give-nav_cntdwn {
    float: left;
    margin: -5px 0 0 80px;
    list-style: none;
    padding: 0;
    display: none;
}
.ec-give-nav_cntdwn .contdown-timer {
    width: 35px;
    height: 35px;
    border-radius: 6px;
    margin: 0 3px;
    background-color: #fff;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    line-height: 35px;
    display: inline-block;
    text-align: center;
    position: relative;
}
.ec-give-nav_cntdwn .contdown-timer::after {
    position: absolute;
    content: "days";
    left: 0;
    right: 0;
    bottom: -20px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    text-transform: capitalize;
    text-align: center;
}
.ec-give-nav_cntdwn .contdown-timer:nth-child(2)::after {
    content: "Hours";
}
.ec-give-nav_cntdwn .contdown-timer:nth-child(3)::after {
    content: "Mins";
}
.ec-give-nav_cntdwn .contdown-timer:nth-child(4)::after {
    content: "Secs";
}
.ecom-gvaway-bnr-wrap {
    position: relative;
    padding: 150px 0 170px;
    background: #0f00ba;
}
.ecom-gvaway-bnr-wrap::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background: url(../../img/ecommerce-giveaway/ecomgiveaway2020-banner-bottom-pattern.svg) no-repeat center bottom
        transparent;
    background-size: cover;
}

.cubeWrap1 {
    transform: scale(0.6);
    position: absolute;
    top: 20%;
    right: 0px;
    opacity: 0.2;
}

.cubeWrap2 {
    transform: scale(0.4);
    position: absolute;
    top: 30%;
    left: 200px;
    opacity: 0.2;
}

.cubeWrap2 .cube {
    animation-delay: 0.6s;
    animation-duration: 30s;
}

.cubeWrap2 .cube .cube-face {
    animation-delay: 0.6s;
    animation-duration: 30s;
    background-color: #84bcd7;
}

.ribbon {
    transform-style: preserve-3d;
    transform: rotateY(0deg) translateZ(-200px);
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg) translateZ(-200px);
}

.cube {
    width: 150px;
    height: 150px;
    position: absolute;
    top: 20%;
    right: 100px;
    transform-style: preserve-3d;
    transform: rotateY(0deg) translateZ(-200px);
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg) translateZ(-200px);
    animation: rotationMainContainer 5s linear infinite;
    -webkit-animation-name: rotationMainContainer;
    -webkit-animation-duration: 20s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
}

.cube-face {
    width: 150px;
    height: 150px;
    position: absolute;
    opacity: 0.95;
    background: #ff033e;
    transform: scale(0.8);
    -webkit-transform-origin: 50% 50%;

    -webkit-animation-duration: 20s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
}

.cube-face-front {
    -webkit-transform: translateZ(75px);
    -webkit-animation-name: bgCAFace;
}

.cube-face-left {
    -webkit-transform: rotateY(90deg) translateZ(75px);
    -webkit-animation-name: bgCALeft;
}

.cube-face-back {
    -webkit-transform: translateZ(-75px);
    -webkit-animation-name: bgCABack;
}

.cube-face-right {
    -webkit-transform: rotateY(90deg) translateZ(-75px);
    -webkit-animation-name: bgCARight;
}

.cube-face-top {
    -webkit-transform: rotateX(90deg) translateZ(-75px);
    -webkit-animation-name: bgCATopBottom;
}

.cube-face-bottom {
    -webkit-transform: rotateX(90deg) translateZ(75px);
    -webkit-animation-name: bgCATopBottom;
}

@-webkit-keyframes rotationMainContainer {
    0% {
        -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateX(360deg) rotateY(360deg) rotateZ(360deg);
    }
}

@-webkit-keyframes bgCAFace {
    0% {
        background: #84bcd7;
    }
    25% {
        background: #23a4c2;
    }
    50% {
        background: #c4d7d4;
    }
    100% {
        background: #92bcd9;
    }
}

@-webkit-keyframes bgCALeft {
    0% {
        background: #92bcd9;
    }
    25% {
        background: #84bcd7;
    }
    50% {
        background: #23a4c2;
    }
    100% {
        background: #c4d7d4;
    }
}

@-webkit-keyframes bgCABack {
    0% {
        background: #c4d7d4;
    }
    25% {
        background: #92bcd9;
    }
    50% {
        background: #84bcd7;
    }
    100% {
        background: #23a4c2;
    }
}

@-webkit-keyframes bgCARight {
    0% {
        background: #23a4c2;
    }
    25% {
        background: #c4d7d4;
    }
    50% {
        background: #92bcd9;
    }
    100% {
        background: #84bcd7;
    }
}

@-webkit-keyframes bgCATopBottom {
    0% {
        background: #d2f2ea;
    }
    25% {
        background: #d2f2ea;
    }
    50% {
        background: #92bcd9;
    }
    100% {
        background: #92bcd9;
    }
}
.ecom-gvaway-amount-bnr {
    font-size: 90px;
    font-weight: 800;
    color: #ffffff;
    line-height: 90px;
    letter-spacing: 0.05em;
    margin: 30px 0 50px;
    text-shadow: 0px 10px 24px rgba(0, 0, 0, 0.25);
}
.ecom-gvaway-amount-bnr b {
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-shadow: inherit;
    letter-spacing: inherit;
}
.ecom-gvaway-bnr-timer-wrap,
.ecom-gvaway-bnr-txt {
    max-width: max-content;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}

.ecom-gvaway-bnr-timer-wrap {
    margin-top: 30px;
}
.ecom-gvaway-bnr-timer-wrap ul {
    display: flex;
    align-items: center;
}

.ecom-gvaway-bnr-timer-wrap ul li.seperator {
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    color: #ffffff;
}

.ecom-gvaway-bnr-timer-end {
    text-align: center;
    background: linear-gradient(to right, #fff 20%, #ff0 40%, #ff0 60%, #fff 80%);
    background-size: 200% auto;
    color: #000;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 1s linear infinite;
    font-size: 40px;
    font-weight: 900;
}
@keyframes shine {
    to {
        background-position: 200% center;
    }
}
.ecom-gvaway-nav-timer-end {
    text-align: center;
    display: block;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
}
.ecom-gvaway-nav-timer-end {
    margin: 8px 0 0;
}
.ecom-gvaway-bnr-txt h1 {
    font-weight: 600;
    font-size: 48px;
    color: #fff;
    margin: 0 0 20px;
}
.ecom-gvaway-bnr-txt p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}
.ecom-gvaway-bnr-timer-wrap ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.ecom-gvaway-bnr-timer-wrap ul li {
    display: inline-block;
    position: relative;
    margin: 0 5px;
}
.gvaway-timer-box {
    text-align: center;
}
.gvaway-timer-rem {
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    color: #0f00ba;
    position: relative;
    z-index: 9;
    line-height: normal;
    margin-top: 30px;
}

.gvaway-timer-rem span {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    padding: 8px 10px;
    background: #fff;
    border-radius: 6px;
    min-width: 40px;
    text-align: center;
    display: inline-block;
}

.gvaway-timer-rem span:nth-child(2) {
    margin-left: 5px;
}

.gvaway-timer-catg {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin-top: 10px;
}
.ecom-gvaway-bnr-cta {
    position: relative;
    z-index: 9;
}
.ecom-gvaway-bnr-cta a {
    min-width: 250px;
    text-align: center;
    font-size: 22px;
}
.aftBnrImgsSec {
    position: relative;
}
.aftBnrImgsWrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
}
.aftBnrImgsWrap img.cart {
    position: absolute;
    left: 10%;
    top: 0;
    transform: translateY(-70%);
    z-index: 1;
}
.aftBnrImgsWrap img.bags {
    position: absolute;
    right: 10%;
    top: 0;
    transform: translateY(-70%);
}
.ec-give-expln-wrap {
    padding: 140px 0;
    position: relative;
    background-color: #fff;
}
.ec-give-expln-wrap::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: -50px;
    bottom: -30px;
    z-index: 1;
    background: url(../../img/ecommerce-giveaway/sec2-ribbons.png) no-repeat center center transparent;
}

.ec-give-expln-txt {
    text-align: center;
    position: relative;
    max-width: 800px;
    margin: 0 auto;
    background-color: #fff;
    z-index: 9;
}
.ec-give-expln-txt h2 {
    color: #0a1e43;
    font-weight: 800;
    font-size: 42px;
    margin-bottom: 20px;
}
.ec-give-expln-txt p {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #42526e;
}
.ec-give-prz-expln {
    background: #0f00ba;
    padding: 100px 0;
    position: relative;
}
.ec-give-prz-expln::before {
    position: absolute;
    content: "";
    left: 0;
    right: 20%;
    top: 60%;
    bottom: -80px;
    z-index: 1;
    background: url(../../img/ecommerce-giveaway/sec3-ribbons.png) no-repeat center center transparent;
}
.ec-give-prz-expln-wrap {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 9;
}
.ec-give-prz-txt {
    position: relative;
    max-width: 800px;
    padding-right: 80px;
}
.ec-give-prz-txt h2 {
    font-size: 52px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 15px;
}
.ec-give-prz-txt p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
.ec-give-prz-cta {
    position: relative;
    text-align: right;
    flex: 1;
}
.ec-gvaway-prizes-sec {
    background: #0f00ba;
    padding: 150px 0;
    position: relative;
}
.ec-gvaway-prizes-sec::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0px;
    bottom: 0px;
    z-index: 1;
    background: url(../../img/ecommerce-giveaway/prize-sec-ribbons.png) no-repeat center center transparent;
}
.ec-gvaway-prizes-wrap {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 9;
}
.ec-gvaway-prizes-txt {
    flex: 1;
    padding-right: 40px;
}
.ec-gvaway-prizes-txt h2 {
    font-size: 62px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 15px;
}
.ec-gvaway-prizes-txt p {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 40px;
}
.ec-gvaway-prizes-img {
    position: relative;
    margin-top: 100px;
}
.ec-gvaway-prizes-img .winningAmount {
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}
.ec-gvaway-prizes-img .winningAmount li {
    background: #ffffff;
    border-radius: 8px;
    padding: 12px 25px;
    font-weight: 700;
    font-size: 20px;
    color: #0e134f;
    display: inline-block;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.3);
    position: relative;
    -webkit-animation: bounce 4s linear infinite;
    animation: bounce 4s linear infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.ec-gvaway-prizes-img .winningAmount li sup {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    top: -5px;
    left: -5px;
}
.ec-gvaway-prizes-img .winningAmount li:nth-child(1) {
    left: -30px;
    animation-delay: 1.5s;
}
.ec-gvaway-prizes-img .winningAmount li:nth-child(2) {
    font-size: 24px;
    top: -90px;
}
.ec-gvaway-prizes-img .winningAmount li:nth-child(3) {
    animation-delay: 2.5s;
    right: -30px;
}

@keyframes bounce {
    0%,
    5%,
    12%,
    20%,
    100% {
        transform: translateY(0);
    }
    10% {
        transform: translateY(-30px);
    }
    15% {
        transform: translateY(-15px);
    }
}

.ec-gvaway-prizes-img .winningAmount li::before {
    position: absolute;
    content: "";
    bottom: -10px;
    width: 21px;
    height: 21px;
    border-radius: 1px;
    background-color: #fff;
    transform: rotate(45deg);
    right: 0;
    left: 0;
    margin: auto;
}
.ec-gvaway-prizes-img .winningAmount li:nth-child(1)::before {
    left: auto;
    right: 20px;
}
.ec-gvaway-prizes-img .winningAmount li:nth-child(3)::before {
    left: 20px;
    right: auto;
}
.ecom-gvaway-tips-wrap {
    padding: 120px 0;
    background-color: #f8f9fb;
    position: relative;
}
.ecom-gvaway-tips-wrap::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0px;
    bottom: 0px;
    z-index: 1;
    background: url(../../img/ecommerce-giveaway/steps-sec-ribbons.png) no-repeat center center transparent;
}
.ecom-gvaway-tips-txt {
    text-align: center;
    position: relative;
    z-index: 9;
}
.ecom-gvaway-tips-txt h2 {
    font-size: 42px;
    font-weight: 800;
    color: #0a1e43;
    margin: 0 0 15px;
}

.ecom-gvaway-tips-box-wrap {
    display: flex;
    margin: 50px auto 0;
    max-width: 1000px;
    position: relative;
    z-index: 9
}
.ecom-gvaway-tips-txt p {
    font-size: 20px;
    font-weight: 400;
    color: #42526e;
}
.ecom-gvaway-tips-box {
    padding: 25px;
    background: #ffffff;
    box-shadow: 0px 0px 17px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    text-align: center;
    margin: 0 15px;
    flex: 1;
    transition: all 0.3s ease-in-out;
}
.ecom-gvaway-tips-box:hover {
    box-shadow: 0px 6px 2px 2px rgba(0, 0, 0, 0.1);
}

.ecom-gvaway-tips-box img {
    max-height: 80px;
    margin: auto;
}
.ecom-gvaway-tips-box h3 {
    color: #0a1e43;
    font-size: 17px;
    font-weight: 500;
    margin: 15px 0 0;
}
.ecom-gvaway-tips-box p {
    color: #42526e;
    font-weight: 400;
    font-size: 15px;
}
.gleam-form-sec {
    padding: 80px 0 60px;
    background: #0f00ba;
    position: relative;
    overflow: hidden;
}
.gleam-form-sec::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background: url(../../img/ecommerce-giveaway/ecomgiveaway2020-banner-bottom-pattern.svg) no-repeat center bottom
        transparent;
    background-size: cover;
}
.gleam-form-sec::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background: url(../../img/ecommerce-giveaway/gleem-sec-ribbons.png) no-repeat center transparent;
}
.gleam-form-sec .container {
    position: relative;
    z-index: 9;
}
.gleam-form-txt {
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    z-index: 9;
}
.gleam-form-txt h2 {
    font-size: 50px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 20px;
}
.gleam-form-txt p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}
.tstml-sldr-wrap {
    background-color: #1c9deb;
    padding: 60px 0 80px;
    position: relative;
}
.tstml-sldr-ttl-box {
    text-align: center;
    margin-bottom: 40px;
}
.tstml-sldr-ttl-box > h2 {
    color: #fff;
    font-size: 42px;
    font-weight: 500;
}
.tstml-sldr-ttl-box > h2 b {
    font-weight: 800;
    color: inherit;
    font-size: inherit;
}
.tstml-sldr-ttl-box > p {
    color: #fff;
    font-size: 20px;
}
.tstml-sldr-cnt-box {
    background: #fff;
    padding: 35px 20px;
    border-radius: 8px;
    float: left;
    width: 100%;
    margin: 0;
    cursor: grab;
    text-align: center;
    opacity: 1;
    transition: all 0.3s ease;
    position: relative;
    min-height: 330px;
}
.tstml-sldr-cnt-box-hvr {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
    transition: all 0.2s ease;
}
.tstml-sldr-cnt-box-hvr > a {
    background: rgba(9, 30, 66, 0.8);
    padding: 10px;
    color: #fff !important;
    padding: 8px 20px;
    border-radius: 6px;
}
.tstml-sldr-cnt-box-hvr > a > i {
    color: #fff;
    font-size: 20px;
    vertical-align: bottom;
}
.tstml-sldr-cnt-box:hover {
    background-color: rgba(255, 255, 255, 0.9);
}
.tstml-sldr-cnt-box:hover .tstml-sldr-cnt-box-hvr {
    opacity: 1;
    top: calc(50% - 20px);
}
.tstml-sldr-cnt-box:hover .tstml-sldr-cnt-img img {
    opacity: 0.9;
}
.Emoji.Emoji--forText {
    display: inline-block !important;
    height: 30px;
    width: auto !important;
}
.tstml-sldr-cnt-img {
    width: 100%;
    height: 75px;
    overflow: hidden;
    display: block;
    text-align: center;
}
.tstml-sldr-cnt-img img {
    display: inline-block !important;
    border-radius: 50px;
    width: auto !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    max-width: 100%;
    max-height: 75px;
}
.tstml-sldr-wrap .owl-carousel .owl-stage-outer {
    overflow: visible;
}
.tstml-sldr-wrap .owl-dots,
.tstml-sldr-wrap .owl-nav {
    display: none;
}
.tstml-sldr-cnt-box p {
    color: #42526e;
    font-size: 14px;
    margin: 20px 0;
}
.tstml-sldr-cnt-box p > a {
    color: #009ffa;
    font-weight: 500;
}
.tstml-sldr-cnt-box span {
    color: #42526e;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
}
.tstml-sldr-cnt-box b,
.tstml-sldr-cnt-box s {
    color: #009ffa;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none !important;
    display: block;
}
.tstml-sldr-cnt-box > p b,
.tstml-sldr-cnt-box > p s {
    display: inline-block !important;
    vertical-align: middle !important;
}
.tstml-sldr-cnt-box-twt-icon i {
    font-size: 30px;
    margin-top: 5px;
    color: #2daae1;
}
.tstml-sldr-cnt-box span,
.tstml-sldr-cnt-box-twt-icon i {
    display: none;
}
.tstml-owl-sldr-wrap {
    padding: 0 60px;
}
.cw-cprt-ecomgvaway-sec {
    padding: 60px 0;
    background: #0f00ba;
    position: relative;
}
.cw-cprt-ecomgvaway-sec::before{
    position: absolute;
    top: -150px;
    bottom: 0;
    left: 30%;
    right: 0;
    content: "";
    background: url(../../img/ecommerce-giveaway/partners-sec-ribbons.png) no-repeat center transparent;
}
.cw-cprt-ecomgvaway-wrap {
    display: flex;
    align-items: center;
}
.cw-cprt-txt {
    position: relative;
    max-width: 800px;
    padding-right: 80px;
}
.cw-cprt-txt h2 {
    font-size: 52px;
    font-weight: 800;
    color: #fff;
    margin: 0 0 10px;
}
.cw-cprt-txt p {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}
.cw-cprt-ecomgvaway-cta {
    position: relative;
    text-align: right;
    flex: 1;
}
.ecom-gvaway-prtnr-sec {
    padding: 100px 0;
    background-color: #fff;
}
.ecom-gvaway-prtnr-txt {
    padding: 0 50px 0 0;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.ecom-gvaway-prtnr-txt h2 {
    color: #0a1e43;
    font-weight: 800;
    font-size: 42px;
    margin: 0 0 10px;
}
.ecom-gvaway-prtnr-txt p {
    color: #42526e;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px;
}
.ecom-gvaway-prtnr-slide {
    max-width: 550px;
    margin-left: auto;
    text-align: left;
    min-height: 280px;
}
.ecom-gvaway-prtnr-slide img {
    margin-bottom: 20px;
}
.ecom-gvaway-prtnr-slide img:last-child {
    margin-bottom: 0;
}
.ecom-gvaway-tools-sec {
    padding: 60px 0 80px;
    background-color: #fff;
}
.ecom-gvaway-tools-toptxt h2 {
    color: #0a1e43;
    font-size: 42px;
    font-weight: 800;
    margin: 0;
    text-align: center;
}
.ecom-gvaway-tool-tabs-wrap {
    margin: 80px 0 0;
}
.ecom-gvaway-tool-tabs-wrap .col-md-9 {
    padding-left: 0;
}
.ecom-gvaway-tool-tabs-wrap .col-md-3 {
    padding-right: 0;
}
.ecom-gvaway-tool-tabs-wrap .fade {
    transition-duration: 0.8s;
}
.ecom-gvaway-tools-tabs-nav {
    border: none !important;
}
ul.ecom-gvaway-tools-tabs-nav li {
    border: 0 !important;
    margin: 0;
}
ul.ecom-gvaway-tools-tabs-nav li.active {
    transition: all 0.5s ease-in-out;
    background-color: transparent;
}
.ecom-gvaway-tools-tabs-nav li a:hover {
    color: #2f39bf;
    background-color: transparent;
    border-color: #c4c4c4;
}
.ecom-gvaway-tools-tabs-nav li a {
    font-size: 16px;
    font-weight: 400;
    color: #0a1e43;
    border-width: 0 0 0 3px !important;
    border-color: #c4c4c4;
    padding: 10px 0 10px 15px;
    transition: all 0.5s ease-in-out;
    background-color: #fff;
}
.ecom-gvaway-tools-tabs-nav li.active a,
.ecom-gvaway-tools-tabs-nav li.active a:active,
.ecom-gvaway-tools-tabs-nav li.active a:focus,
.ecom-gvaway-tools-tabs-nav li.active a:hover {
    color: #2f39bf;
    border-color: #2f39bf;
    background-color: transparent;
    font-weight: 700;
}
.ecom-gvaway-tools-tabs-nav li:first-child {
    font-weight: 800;
    font-size: 18px;
    color: #0e134f;
    margin-bottom: 20px;
    margin-left: 17px;
}
.ecom-gvaway-tools-tab {
    min-height: 750px;
}

.ecom-gvaway-tools-tab .item > .row {
    padding: 0 20px;
}

.ecom-gvaway-tools-tab h3 {
    font-size: 20px;
    font-weight: 400;
    color: #42526e;
    margin: 0 0 25px 25px;
}
.ecom-gvaway-tools-box:hover {
    transform: translateY(-5px);
    box-shadow: 3px 8px 10px rgba(0, 0, 0, 0.3);
}
.ecom-gvaway-tools-box {
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.1);
    margin: 10px auto;
    overflow: hidden;
    display: block;
    text-decoration: none !important;
    transition: all 0.3s ease-in-out;
    max-width: 218px;
}
.ecom-gvaway-tool-logo {
    width: 100%;
    height: 60px;
    background-repeat: no-repeat;
    background-position-x: center;
}
.prtnr-design {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-design.png);
}
.prtnr-dropshipping {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-dropshipping.png);
}
.prtnr-extensions {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-extensions.png);
}
.prtnr-hosting {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-hosting.png);
}
.prtnr-lnd {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-lnd.png);
}
.prtnr-marketing {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-marketing-optimization.png);
}
.prtnr-plugins {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-plugins.png);
}
.prtnr-processes {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-proccess-management.png);
}
.prtnr-sales {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-sales-support.png);
}
.prtnr-security {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-security-privacy.png);
}
.prtnr-seo {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-seo.png);
}
.prtnr-themes {
    background-image: url(../../img/ecommerce-giveaway/ecom-giveaway20-themes.png);
}
.ecom-gvaway-tools-txt {
    padding: 15px 10px;
}
.ecom-gvaway-tools-txt p {
    font-size: 14px;
    font-weight: 400;
    color: #42526e;
    margin-bottom: 15px;
    min-height: 60px;
}
.ecom-gvaway-tools-txt p + div {
    font-size: 18px;
    font-weight: 400;
    color: #2736bc;
}
.ecom-gvaway-tools-txt p + div b {
    font-size: 18px;
    font-weight: 900;
    color: #2736bc;
}
#partners-slider .carousel-indicators,
.ecom-gvaway-tools-tab .carousel-indicators {
    bottom: -25px;
}
#partners-slider .carousel-indicators li,
.ecom-gvaway-tools-tab .carousel-indicators li {
    padding: 0;
    border: 0;
    margin: 0 3px;
    width: 10px;
    height: 10px;
    box-shadow: none;
    transition: all 0.5s ease-in-out;
}
#partners-slider .carousel-indicators li.active,
.ecom-gvaway-tools-tab .carousel-indicators li.active {
    background-color: #2f39bf;
}
.ecom-gvaway-tools-tab .carousel-control.left {
    right: 40px;
    left: auto;
}
.ecom-gvaway-tools-tab .carousel-control.right {
    right: 0;
}
.ecom-gvaway-tools-tab .carousel-control {
    top: -17px;
    bottom: auto;
    width: 30px;
}
.ecom-gvaway-tools-tab .carousel .item {
    min-height: 695px;
}
.ecom-gvaway-tools-tab .carousel-control span {
    height: 45px;
    font-size: 29px;
    transform: translateY(-50%);
}
.ecom-gvaway-tools-tab .carousel-control span:hover::before {
    border-color: #848080;
}
.ecom-gvaway-tools-tab .carousel-control span::before {
    content: "";
    width: 17px;
    height: 17px;
    display: inline-block;
    border: 2px solid #0e134f;
    border-bottom: 0;
    border-left: 0;
    transition: all 0.3s ease-in-out;
}
.ecom-gvaway-tools-tab .glyphicon-chevron-left::before {
    transform: rotate(-135deg);
}
.ecom-gvaway-tools-tab .glyphicon-chevron-right::before {
    transform: rotate(45deg);
}

footer#cw-footer .footer-nav-btm {
    background: #08116b;
}

.ec-give-expln-wrap::before, .ec-give-prz-expln::before, .ec-gvaway-prizes-sec::before, .ecom-gvaway-tips-wrap::before, .gleam-form-sec::after, .cw-cprt-ecomgvaway-sec::before{
    background-repeat: repeat-y;
    animation: ribbonsDrop 30s linear infinite;
}
@keyframes ribbonsDrop{
    0%{
        background-position-y: 0%;
    }
    100%{
        background-position-y: 1000%;
    }
}

/* Visual Composer Giveaway */

.vc-gvaway-bnr-txt {
    max-width: 817px;
    margin: 0 auto 50px;
}

.vc-gvaway-bnr-txt .image-area {display: flex;justify-content: center;align-items: flex-end;}

.vc-gvaway-bnr-txt .image-area img.plus {
    margin: 0 0 27px 15px;
}

.vc-gvaway-bnr-txt .image-area {
    margin: 0 0 40px;
}

.vc-gvaway-bnr-txt h1 {
    font-size: 54px;
    font-weight: 800;
}

.vc-gvaway-bnr-timer-wrap {
    margin: 35px 0 0;
}

.vc-gvaway-bnr-timer-wrap span {
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
}

.vc-give-expln-wrap .vc-sec2 {
    display: flex;
    align-items: center;
}

.vc-sec2 .ec-give-expln-txt {
    text-align: left;
    max-width: 575px;
    margin: 0;
    background-color: transparent;
}

.vc-sec2 .ec-give-expln-txt h2 {
    margin-top: 0;
}

.vc-sec2 .ec-give-expln-txt p {
    margin: 0 0 20px;
}

.vc-sec2 .ec-give-expln-txt p:last-child {
    margin: 0;
}

.vc-sec2 .sec2-right {
    max-width: 432px;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.vc-give-expln-wrap {
    padding: 100px 0;
}

.sec2-right .box {
    text-align: center;
    max-width: 206px;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
    background: #fff;
    padding: 30px 20px;
    transition: all 0.3s ease;
}

.sec2-right .box h3 {
    margin: 15px 0 0;
    color: #000;
    font-weight: 600;
    font-size: 18px;
}

.sec2-right .box:first-child, .sec2-right .box:nth-child(2) {
    margin-bottom: 20px;
}

.sec2-right .box:nth-child(even) {
    margin-left: 20px;
    animation-delay: 1s;
}

.vc-gleam-form-txt h2 {
    font-size: 42px;
    margin-bottom: 24px;
}

.vc-gleam-form-sec .vc-gleam-form-wrap {
    background: #fff;
    max-width: 520px;
    min-height: 588px;
    margin: 0 auto;
}

.vc-gvaway-prizes-sec::before {
    display: none;
}

.vc-gvaway-prizes-txt h2 {
    color: #0A1E43;
    font-weight: 800;
    font-size: 42px;
}

.vc-gvaway-prizes-txt p {
    color: #42526E;
    font-weight: 400;
}

.vc-gvaway-prizes-sec {
    background: #fff;
}

.vc-gvaway-prizes-txt {
    padding-right: 0;
    max-width: 540px;
    flex: auto;
}

.vc-gvaway-prizes-img {
    margin-top: 0;
}

.vc-gvaway-prizes-wrap {
    align-items: flex-start;
}

.vc-gvaway-tips-wrap::before {
    display: none;
}

.cw-cprt-vcgvaway-sec::before {
    display: none;
}

.vc-gvaway-bnr-wrap {
    background-image: url(../../img/ecommerce-giveaway/banner-shade.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.vc-gvaway-bnr-wrap::before {
    background: url(../../img/ecommerce-giveaway/vc-banner-pattern.png) repeat-y;
    background-position: center;
    animation: ribbonsDrop 90s linear infinite;
    display: none;
}

.vc-gleam-form-sec::before {
    background: url(../../img/ecommerce-giveaway/vc-pattern2.png) repeat-y;
    background-position: center;
    display: none;
}

.vc-gleam-form-sec::after {
    display: none;
}

.vc-gleam-form-sec::before {
    animation: ribbonsDrop 35s linear infinite;
}

@keyframes partyPooper{
    0%{
        background-position: center -1000px;
    }
    100%{
        background-position: center 1000px;
    }
}

@keyframes makeItRain {
    from {
      opacity: 0;
    }
    
    50% {
      opacity: 1;
    }
    
    to {
      transform: translateY(112%);
    }
  }
  
  .svg-animate path:first-child {
      transform: translateY(-65%);
      opacity: 0;
      animation: makeItRain 18s infinite ease-out;
      animation-delay: 160ms;
  }
  
  .svg-animate path:nth-child(2) {
      transform: translateY(-62%);
      opacity: 0;
      animation: makeItRain 19s infinite ease-out;
      animation-delay: 26ms;
  }
  
  
  .svg-animate path:nth-child(3) {
      transform: translateY(-87%);
      opacity: 0;
      animation: makeItRain 9036ms infinite ease-out;
  }
  
  .svg-animate path:nth-child(4) {
      transform: translateY(-134%);
      opacity: 0;
      animation: makeItRain 15s infinite ease-out;
      animation-delay: 303ms;
  }
  
  .svg-animate path:nth-child(5) {
      transform: translateY(-116%);
      opacity: 0;
      animation: makeItRain 19s infinite ease-out;
      animation-delay: 115ms;
  }
  
  .svg-animate path:nth-child(6) {
      transform: translateY(-111%);
      opacity: 0;
      animation: makeItRain 19s infinite ease-out;
  }
  
  .svg-animate path:nth-child(7) {
      transform: translateY(-96%);
      opacity: 0;
      animation: makeItRain 18s infinite ease-out;
      animation-delay: 346ms;
  }
  
  .svg-animate path:nth-child(8) {
      transform: translateY(-85%);
      opacity: 0;
      animation: makeItRain 19s infinite ease-out;
      animation-delay: 340ms;
  }
  
  .svg-animate path:nth-child(9) {
      transform: translateY(-104%);
      opacity: 0;
      animation: makeItRain 19s infinite ease-out;
      animation-delay: 1000ms;
  }
  
  .svg-animate path:nth-child(10) {
      transform: translateY(-41%);
      opacity: 0;
      animation: makeItRain 17s infinite ease-out;
      animation-delay: 27ms;
  }
  
  .svg-animate path:nth-child(11) {
      transform: translateY(-135%);
      opacity: 0;
      animation: makeItRain 19s infinite ease-out;
      animation-delay: 339ms;
  }
  
  .svg-animate path:last-child {
      transform: translateY(-42%);
      opacity: 0;
      animation: makeItRain 20s infinite ease-out;
      animation-delay: 1000ms;
  }
  
  .svg-animate {
      position: absolute;
      top: 0;
      height: 770px;
  }
  
  .svg-animate path:nth-child(4n) {animation-duration: 21s;}
  
  .svg-animate path:nth-child(3n) {
      animation-duration: 20s;
      animation-delay: 1000ms;
  }

@media (max-width: 1200px) {
    .ecom-gvaway-nav-links li {
        margin: 0 6px;
    }
    .ecom-gvaway-nav-links li .ecom-gvaway-cta,
    .ecom-gvaway-nav-links li .ecom-gvaway-cta:active,
    .ecom-gvaway-nav-links li .ecom-gvaway-cta:focus {
        margin: 0;
    }
    .ec-give-nav_cntdwn {
        margin-left: 30px;
    }
    .ec-gvaway-prizes-txt h2 {
        font-size: 36px;
    }
    .vc-sec2 .ec-give-expln-txt {
        max-width: 508px;
    }
}
@media (max-width: 992px) {
    .ecom-gvaway-nav .navbar-header {
        float: left;
    }
    .ecom-gvaway-bnr-wrap {
        padding: 100px 0 120px;
    }
    .ecom-gvaway-bnr-txt h1 {
        font-size: 36px;
        line-height: 36px;
    }
    .aftBnrImgsWrap {
        transform: scale(0.8);
    }
    .ecom-gvaway-amount-bnr {
        font-size: 70px;
        margin: 20px 0 30px;
    }
    .ecom-gvaway-bnr-timer-wrap {
        margin-top: 0;
    }
    .ecom-gvaway-bnr-wrap::before {
        background-size: contain;
    }
    .ecom-gvaway-nav-logo img {
        max-width: 240px;
    }
    .ec-give-expln-txt {
        max-width: 100%;
    }
    .ec-give-expln-wrap {
        padding: 60px 0;
    }
    .ec-give-expln-txt h2,
    .ec-give-prz-txt h2,
    .ec-gvaway-prizes-txt h2,
    .ecom-gvaway-prtnr-txt h2,
    .ecom-gvaway-tips-txt h2,
    .ecom-gvaway-tools-txt h2,
    .tstml-sldr-ttl-box > h2,
    .tstml-sldr-ttl-box > h2 b,
    .ecom-gvaway-tools-toptxt h2 {
        font-size: 28px;
    }
    .ec-give-expln-txt p,
    .ec-give-prz-txt p,
    .ec-gvaway-prizes-txt p,
    .ecom-gvaway-tips-txt p {
        font-size: 16px;
    }
    .ecom-gvaway-tools-sec {
        padding: 60px 0;
    }
    .ec-give-prz-expln {
        padding: 60px 0;
    }
    .ec-give-prz-txt {
        max-width: 500px;
        padding-right: 30px;
    }
    .ecom-gvaway-tool-tabs-wrap {
        margin-top: 50px;
    }
    .ecom-gvaway-tools-tab h3 {
        margin: 0 0 50px;
    }
    .ecom-gvaway-tools-box {
        margin: 10px 0;
        box-shadow: 0 0 13px rgba(0, 0, 0, 0.3);
    }
    .ec-gvaway-prizes-img {
        margin: 20px -15px 0;
    }
    .ecom-gvaway-tips-box {
        margin-top: 20px;
    }
    .ecom-gvaway-prtnr-sec {
        padding: 40px 0;
    }
    .ecom-gvaway-nav-wrap.fixed-header .ec-give-nav_cntdwn {
        display: none;
    }
    .ecom-gvaway-tools-tabs-nav li:first-child {
        font-size: 20px;
    }
    .tstml-sldr-wrap {
        padding: 20px 0;
    }
    .giveaway-timer-popup {
        position: fixed;
        left: 0;
        bottom: 20px;
        padding: 15px 20px 25px 0;
        border-radius: 0 8px 8px 0;
        background-color: #0f00ba;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
        z-index: 99;
        transition: all 0.5s ease-in-out;
        transform: translateX(-100%);
    }
    .giveaway-timer-popup .ec-give-nav_cntdwn {
        display: block;
    }
    .ecom-gvaway-tools-txt p {
        min-height: 80px;
    }
    .ec-gvaway-prizes-sec {
        padding: 60px 0;
    }
    .ec-gvaway-prizes-txt {
        flex: 2;
    }
    .ec-gvaway-prizes-img {
        margin: 20px -15px 0;
        flex: 3;
        transform: scale(0.8);
        transform-origin: bottom center;
    }
    .ecom-gvaway-tips-wrap {
        padding: 60px 0;
    }
    .gleam-form-sec {
        padding: 60px 0;
    }
    .gleam-form-txt h2 {
        font-size: 36px;
        margin: 0 0 15px;
    }
    .ecom-gvaway-cta,
    .ecom-gvaway-cta:active,
    .ecom-gvaway-cta:focus {
        font-size: 16px;
    }
    .ecom-gvaway-prtnr-txt {
        padding: 0 20px 0 0;
    }
    .ecom-gvaway-prtnr-txt p,
    .cw-cprt-txt p {
        font-size: 16px;
    }
    .cw-cprt-txt h2 {
        font-size: 36px;
    }
    .ecom-gvaway-bnr-timer-end {
        font-size: 28px;
    }
    .ec-give-expln-wrap::before, .ec-give-prz-expln::before, .ecom-gvaway-tips-wrap::before,.ec-gvaway-prizes-sec::before, .gleam-form-sec::before, .cw-cprt-ecomgvaway-sec::before{
        background-size: contain;
    }
    .sec2-right .box h3 {
        font-size: 14px;
    }
    
    .vc-sec2 .ec-give-expln-txt {
        max-width: 100%;
        text-align: center;
    }
    
    .vc-sec2 .sec2-right {
        max-width: 100%;
        margin: 25px 0 0;
    }
    
    .vc-give-expln-wrap .vc-sec2 {
        flex-wrap: wrap;
    }
    
    .sec2-right .box {
        max-width: initial;
        margin: 0px 10px !important;
        flex: 1;
    }
    .vc-give-expln-wrap {
        padding: 60px 0;
    }
    .gleam-form-txt p {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .ecom-gvaway-nav .navbar-header {
        margin: 0;
        border: 0;
        float: none;
    }
    .ecom-gvaway-nav .ecom-gvaway-nav-logo {
        display: inline-block;
    }
    .ecom-gvaway-nav .navbar-toggle {
        padding: 0;
        margin: 0;
        top: 4px;
    }
    .ecom-gvaway-nav-wrap {
        padding: 15px 0;
    }
    .ecom-gvaway-nav .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .gvaway-timer-rem {
        font-size: 16px;
    }
    .gvaway-timer-rem span {
        padding: 6px;
        min-width: 20px;
    }
    #ecom-gvaway-nav-mbl,
    .ecom-gvaway-nav-links {
        border: 0;
        box-shadow: none;
        overflow: hidden;
    }
    .ecom-gvaway-nav-links {
        display: block;
    }
    .ecom-gvaway-nav-links li {
        display: block;
    }
    .ecom-gvaway-nav-links li a {
        max-width: max-content;
        color: #0a1e43 !important;
        margin: 0 auto;
    }
    .ecom-gvaway-nav-links li a::after {
        background: #0a1e43;
    }
    .ecom-gvaway-nav-links {
        padding: 15px 20px;
        margin: 15px 0 0;
        background-color: #fff;
        border-radius: 8px;
        box-shadow: 0 5px 25px rgba(0, 0, 0, 0.5);
    }
    .ecom-gvaway-nav-links li:last-child {
        margin-top: 10px;
    }
    .ecom-gvaway-nav-links li:last-child a {
        margin: 0 auto;
    }
    .ecom-gvaway-bnr-txt h1 {
        font-size: 28px;
        margin: 0 0 10px;
        line-height: 30px;
    }
    .ecom-gvaway-bnr-txt p {
        font-size: 16px;
    }
    .ecom-gvaway-amount-bnr {
        font-size: 50px;
        margin: 0px 0 30px;
        line-height: 50px;
    }
    .ec-give-prz-expln-wrap {
        flex-direction: column;
    }
    .ec-give-prz-txt {
        max-width: 500px;
        padding-right: 0;
        text-align: center;
        margin-bottom: 30px;
    }
    .ecom-gvaway-tool-tabs-wrap .col-md-3 {
        padding-right: 15px;
    }
    .ecom-gvaway-tool-tabs-wrap .col-md-9 {
        padding-left: 15px;
    }
    .ecom-gvaway-tool-tabs-catg-btn-mbl {
        font-size: 20px;
        font-weight: 800;
        color: #0e134f;
        margin-bottom: 20px;
        position: relative;
        float: none;
        padding: 10px 25px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        display: block;
        border: 1px solid #f79e11;
        margin: 0 auto 30px;
    }
    .ecom-gvaway-tool-tabs-catg-btn-mbl i {
        font-size: 20px;
        font-weight: 300;
        color: #0e134f;
        display: inline-block;
        align-items: center;
        margin-left: 10px;
    }
    .ecom-gvaway-tools-tabs-nav {
        text-align: center;
        position: absolute;
        background: #fff;
        z-index: 9;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
        padding: 15px;
        margin: 0 auto;
        top: 0;
        left: 15px;
        right: 15px;
        border-radius: 6px;
    }
    .ecom-gvaway-tools-tabs-nav li a {
        border-width: 0 0 2px 0 !important;
        padding: 10px 20px;
        margin: 0 0 10px;
        display: inline-block;
    }
    .ecom-gvaway-tools-tabs-nav li {
        float: left;
        width: 50%;
    }
    .ecom-gvaway-tools-box {
        max-width: 218px;
        margin: 10px auto;
    }
    .ecom-gvaway-tools-tab {
        min-height: auto;
        padding: 30px 20px 45px;
    }
    .ecom-gvaway-tools-tab .carousel-control.right {
        right: -15px;
    }
    .ecom-gvaway-tools-tab .carousel-control.right {
        right: auto;
        left: 50%;
    }
    .ecom-gvaway-tools-tab .carousel-control.left {
        right: 50%;
        left: auto;
    }
    .ecom-gvaway-tools-tab h3 {
        text-align: center;
    }
    .ec-gvaway-prizes-wrap {
        flex-direction: column-reverse;
    }
    .ec-gvaway-prizes-txt {
        margin-top: 40px;
        padding-right: 0;
    }
    .ecom-gvaway-tips-box-wrap {
        flex-wrap: wrap;
    }
    .ecom-gvaway-tips-box {
        min-width: calc(50% - 30px);
    }
    .ec-give-expln-wrap::before, .ec-give-prz-expln::before, .ecom-gvaway-tips-wrap::before, .ec-gvaway-prizes-sec::before, .gleam-form-sec::before, .cw-cprt-ecomgvaway-sec::before {
        animation: none;
        background-repeat: no-repeat;
    }
    .cw-cprt-txt,
    .ec-gvaway-prizes-txt,
    .ecom-gvaway-bnr-cta,
    .ecom-gvaway-prtnr-txt {
        text-align: center;
    }
    .ecom-gvaway-prtnr-txt {
        padding: 0;
        border: 0;
    }
    .ecom-gvaway-prtnr-txt h2,
    .ecom-gvaway-prtnr-txt p {
        max-width: 100%;
    }
    .ecom-gvaway-prtnr-slide {
        min-height: auto;
        margin: 25px auto 20px;
        min-height: 190px;
    }
    .ecom-gvaway-prtnr-slide img {
        margin: 0 auto 20px;
    }
    #partners-slider .item:last-child img {
        transform: translateY(70px);
    }
    .cw-cprt-ecomgvaway-wrap {
        flex-direction: column;
    }
    .cw-cprt-txt {
        padding-right: 0;
        margin-bottom: 30px;
    }
    .sec2-right .box {
        flex: 0 0 41%;
        margin: 0 15px 30px !important;
    }
    .gleam-form-txt h2 {
        font-size: 28px;
    }
    .vc-gvaway-prizes-txt h2 {
        line-height: 30px;
    }
    .vc-sec2 .sec2-right {
        justify-content: center;
    }
    .sec2-right .box h3 {
        font-size: 15px;
    }
    .vc-give-expln-wrap {
        padding-bottom: 30px;
    }
    .vc-gvaway-prizes-txt {
        max-width: 100%;
    }
    .vc-gvaway-prizes-img {
        margin: 0 auto;
    }
    .vc-gvaway-bnr-wrap::before {
        animation: none;
        background-repeat: no-repeat;
    }
}
@media (max-width: 600px) {
    .ecom-gvaway-tools-tab .col-xs-4,
    .ecom-gvaway-tools-tabs-nav li {
        width: 50%;
    }
}
@media (max-width: 550px) {
    .ecom-gvaway-tools-tab .carousel-inner .item .col-xs-6 {
        width: 100%;
    }
    .gleam-form-sec::before {
        background-image: none;
    }
    .ecom-gvaway-bnr-timer-wrap ul li {
        margin: 0 1px;
    }
    .ecom-gvaway-tips-box h3 {
        font-size: 16px;
    }
    .aftBnrImgsSec{
        display: none;
    }
    .ecom-gvaway-bnr-wrap {
        padding: 100px 0 60px;
    }
    .vc-gvaway-bnr-wrap::before {
        background-image: none;
    }
}
@media (max-width: 450px) {
    .ecom-gvaway-tools-tab .col-xs-4 {
        width: 100%;
    }
    .ecom-gvaway-prtnr-slide {
        min-height: 150px;
    }
    .ec-gvaway-prizes-img .winningAmount li:nth-child(1) {
        left: -50px;
        top: -30px;
    }
    .ec-gvaway-prizes-img .winningAmount li:nth-child(2) {
        left: -60px;
    }
    .ec-gvaway-prizes-img .winningAmount li:nth-child(3) {
        right: -140px;
        top: -80px;
    }
    .ecom-gvaway-tips-box {
        min-width: calc(100% - 30px);
    }
    .sec2-right .box {
        flex: 0 0 100%;
    }
}
